.wrap-post{
	display: flex;
	gap: 20px;
	margin:0px  ;
}
.l-post{
	width: 70%;
}
.r-post{
	width: 30%;

}
.post-news-thumbnail img{
	width: 100%;
	height: auto;
}
.wraps-breadcrumbs{
	margin-bottom: -14px;
}
.box-post{
	margin: 30px 0px;
}
.l-post img{
	max-width: 100%;
}
.sidebar-post-news-thum img{
	max-width: 100%;
	height: auto;
}
.item-sidebar-post-news{
	display: flex;
	margin: 10px;
	gap: 10px;
}
.sidebar-post-news-thum{
	width: 30%;
}
.sidebar-post-news-name{
	width: 70%;
}
.sidebar-post{
	padding: 10px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 1px 1px 4px 0px #ccc;
	margin-bottom: 20px;
}
.item-recruitment {
	margin: 10px 0px;
}

.item-recruitment-top {
	border-radius: 6px;
	display: flex;
	align-items: flex-start;
	background: aliceblue;
	padding: 12px;
	gap: 15px;
	justify-content: flex-start;
}

.img-recruitment p {
	color: red;
	text-shadow: 0 2px 7px #a81b1b;
	font-style: oblique;
	text-align: center;
	font-size: 13px;
	max-width: 100px;
}

.item-recruitment-top img {
	width: 100px !important;
	height: 100px;
	border-radius: 6px;
}

.description-recruitment {
	overflow-y: scroll;
	height: 70px;
	font-size: 14px;
}

.description-recruitment ul {
	list-style-type: disc;
	padding-inline-start: 20px;
	padding-inline-end: 15px;
}

.recruitment-icon {
	display: flex;
	font-size: 13px;
	margin: 8px 0px 0px 0px;
	flex-direction: column;
	gap: 3px;
}

.recruitment-icon-item {
	padding: 4px 8px;
	border-radius: 4px;
}

.bang {
	color: #0e8b06;
}

.luong {
	color: red;
}

/* width */
.description-recruitment::-webkit-scrollbar {
  width: 3px;
  height:4px;
 }

/* Track */
.description-recruitment::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #bfbfbf; 
  border-radius: 10px;
}
 
/* Handle */
.description-recruitment::-webkit-scrollbar-thumb {
  background: #ff7f79; 
  border-radius: 10px;
}

/* Handle on hover */
.description-recruitment::-webkit-scrollbar-thumb:hover {
  background: #b30000; 
}

.recruitment-name {
	color: #a70707;
	margin-block-start: 0.3em;
	margin-block-end: 0.5em;
	font-weight: 600;
}
@media (max-width: 1290px){
	.sidebar-post-news-name{
			display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

@media (max-width: 885px){
	.wrap-post{
		flex-direction: column;
	}
	.l-post,.r-post{
		width: 100%;
	}
	.sidebar-post-news-name{
		font-size: 20px;
		margin: 13px;
	}
}